Drupal Twitter Pull Module Cross Site Scripting Vulnerability

Bugtraq ID: 55768
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 03 2012 12:00AM
Updated: Nov 23 2012 01:40PM
Credit: Sylvain Delbosc, Alex Pott, Tom Phethean
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus